/* Inlay Videos */
.elastic-video {
    background-color: rgba(255, 255, 255, 0.95);
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000000000;
}
.video-inner {
    height: 0;
    margin: 5% auto;
    max-width: 980px;
    overflow: visible;
    padding-bottom: 55%;
    padding-top: 15px;
    position: relative;
}
.elastic-video iframe {
    left: 0;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
}
.elastic-video a.close {
    background: url("/images/elastic-video/close.png") no-repeat scroll center center rgba(0, 0, 0, 0.8);
    cursor: pointer;
    display: block;
    padding: 25px;
    position: absolute;
    right: -50px;
    top: 0;
    width: auto;
    z-index: 1000001;
}
.elastic-video .description {
    left: 0;
    margin-top: 55%;
    position: absolute;
    top: 0;
}
.elastic-video .description h1 {
    font-size: 26px;
    line-height: 1em;
    margin: 0;
    padding: 30px 0 5px;
    text-transform: uppercase;
}
.elastic-video .description p {
    font-size: 16px;
    margin: 0.2em 0;
}
.elastic-video a.prev, .elastic-video a.next {
    cursor: pointer;
    display: block;
    height: 80px;
    width: 40px;
}
.elastic-video a.prev {
    background: url("/images/elastic-video/sprite.png") no-repeat scroll 6px -80px rgba(0, 0, 0, 0);
    left: -80px;
    position: absolute;
    top: 30%;
}
.elastic-video a.next {
    background: url("/images/elastic-video/sprite.png") no-repeat scroll -72px -80px rgba(0, 0, 0, 0);
    position: absolute;
    right: -80px;
    top: 30%;
}

/* MV Layout Korrektur */
#headMenu .logo { vertical-align: inherit;}

/* Main Layout */

.ce-hero {
    height: 656px;
}

#bgHeader { background-size: cover !important; width: 100%; height: 100%;
            animation-duration: 4.0s; -webkit-animation-duration: 4.0s;}


.article-slider {background-color: transparent; margin-bottom: 0;}
.article-slider .slider-items { margin: 60px 0; }
.article-content { padding: 0;}
.article-full img {max-width: 100%;}
.article-bottom {position:absolute; bottom:0; max-width: 1040px;}


body .site .container {
    font-family: "ProximaNova Regular", serif;
    line-height: 1.65;
}
.container {
    max-width: 1040px;
    width: auto;
}
.container-full {
    width: 1170px;
}
.paddingTop {padding-top: 0px;}
.kapitel > div:first-child {padding-top: 80px;}
.kapitel > div:last-child {padding-bottom: 80px;}
.matrix {position: relative; }
.embedCode {margin-bottom: 50px;}


/* Edge Animation */
#entry-188 {display: none;} /* Mobile-Variante ausblenden */
#entry-43-195 {display: none} /* Mobile-Variante ausblenden */

/* Video */
.videoWrapper {
    height: 0;
    position: relative;
}

.videoWrapper object, .videoWrapper embed, .videoWrapper video, .videoObject {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.fourByThree {
    padding-bottom: 75%;
}

.wideScreen {
    padding-bottom: 56.25%;
}






/*
iframe {border: none;}


.article-attachment.attachment-right {
    margin: 10px -180px 10px 30px;
    max-width: 480px;
    float: right;
}


#edge1Container {
    display: block;
    max-width: 493px !important;
}
.edgeWrapper {
    background-color: rgba(0, 0, 0, 0.04);
    height: 0;
    position: relative;
}

.edge1Ratio {
    padding-bottom: 109.53%;
}

.edgeWrapper iframe {
    border: medium none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

*/